[问题]浪潮服务器NL300R上可以安装,不能启动,请求帮助!

为当前最终发行版之前的所有版本提供支持
回复
limux
帖子: 10
注册时间: 2005-12-31 17:17
送出感谢: 0
接收感谢: 0

[问题]浪潮服务器NL300R上可以安装,不能启动,请求帮助!

#1

帖子 limux » 2006-07-07 0:11

浪潮服务器NL300R上可以安装,不能启动,请求帮助!
回复

回到 “老旧版本支持”